<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp60"
    android:paddingStart="@dimen/dp15"
    android:paddingEnd="@dimen/dp15">

    <TextView
        android:id="@+id/tv_second_career"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp16"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="职业二级列表" />

</androidx.constraintlayout.widget.ConstraintLayout>